<?php
	session_start();
	
	if(isset($_SESSION['week'])) {
		
		unset($_SESSION['week']);
		
	}


?>

<div id="header">
        
			<div id="choice-user-panel"> <?=$_SESSION['admin_fname']?> <a href="libs/Authenticate.php?login=logout"><img src="images/signout.png" /></a></div>
            
            <div class="clear"></div>
            
        </div>
        <div id="page">
        	
            <div id="content">
            
            	<h1>Izaberi korisnika</h1>
                
            <p>    
                
			<ul>
	
    <?php 
	
		$database->setBareQuery("SELECT id, name FROM users ORDER BY name");

		$id = $database->loadResultArray(0);
		
		$name = $database->loadResultArray(1);
		
		for($i = 0; $i < count($id); $i++): 
	
	?>
    
    <li><h1> <a href = "admin.php?user=<?=$name[$i]?>"><?=$name[$i]?></a></h1></li>
    
    <?php endfor; ?>
    
</ul>

</p>
           	
            </div>
            
            <div id="extras">
            
            </div>
            
        </div>
        <div id="footer">&copy; 2009. Popular Marketing. All rights reserved. </div>



